.spinner[data-v-34e30fc1]{width:100%;display:none;justify-content:center}.spinner--active[data-v-34e30fc1]{display:flex}.spinner__animation[data-v-34e30fc1]{display:inline-block;width:75px;height:75px;border-radius:50%;animation:spinner-data-v-34e30fc1 1s ease-in-out infinite;-webkit-animation:spinner-data-v-34e30fc1 1s ease-in-out infinite}@media (min-width: 768px) and (max-width: 991.9px){.spinner__animation[data-v-34e30fc1]{width:90px;height:90px}}@media (min-width: 992px) and (max-width: 1199.9px){.spinner__animation[data-v-34e30fc1]{width:95px;height:95px}}@media (min-width: 1200px){.spinner__animation[data-v-34e30fc1]{width:100px;height:100px}}@keyframes spinner-data-v-34e30fc1{to{-webkit-transform:rotate(360deg)}}@-webkit-keyframes spinner-data-v-34e30fc1{to{-webkit-transform:rotate(360deg)}}


.p-carousel {
	display: flex;
	flex-direction: column;
}
.p-carousel-content {
	display: flex;
	flex-direction: column;
	overflow: auto;
}
.p-carousel-prev,
.p-carousel-next {
	align-self: center;
	flex-grow: 0;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}
.p-carousel-container {
	display: flex;
	flex-direction: row;
}
.p-carousel-items-content {
	overflow: hidden;
    width: 100%;
}
.p-carousel-items-container {
	display: flex;
	flex-direction: row;
}
.p-carousel-indicators {
	display: flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
}
.p-carousel-indicator > button {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Vertical */
.p-carousel-vertical .p-carousel-container {
	flex-direction: column;
}
.p-carousel-vertical .p-carousel-items-container {
	flex-direction: column;
	height: 100%;
}

/* Keyboard Support */
.p-items-hidden .p-carousel-item {
	visibility: hidden;
}
.p-items-hidden .p-carousel-item.p-carousel-item-active {
	visibility: visible;
}

.p-carousel[data-v-56d6a23a]{min-width:0}.p-carousel[data-v-56d6a23a]  .p-carousel-prev{border-style:none;background-color:transparent;margin:auto;display:flex;align-items:center;justify-content:center}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-prev,.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #21a0d2
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #65ac1e
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #c50022
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #f39500
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #004a96
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-prev{color: #00793a
}.p-carousel[data-v-56d6a23a]  .p-carousel-prev:active,.p-carousel[data-v-56d6a23a]  .p-carousel-prev:hover,.p-carousel[data-v-56d6a23a]  .p-carousel-prev:focus{border-style:none;outline:none}.p-carousel[data-v-56d6a23a]  .p-carousel-prev>span{display:none}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled],.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #9bd4eb
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #bada9a
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #eba6b2
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #facf8c
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #a6c0da
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-prev[disabled]{color: #a6d0ba
}.p-carousel[data-v-56d6a23a]  .p-carousel-prev::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"\e902"}.p-carousel[data-v-56d6a23a]  .p-carousel-next{border-style:none;background-color:transparent;margin:auto;display:flex;align-items:center;justify-content:center}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-next,.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #21a0d2
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #65ac1e
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #c50022
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #f39500
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #004a96
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-next{color: #00793a
}.p-carousel[data-v-56d6a23a]  .p-carousel-next:active,.p-carousel[data-v-56d6a23a]  .p-carousel-next:hover,.p-carousel[data-v-56d6a23a]  .p-carousel-next:focus{border-style:none;outline:none}.p-carousel[data-v-56d6a23a]  .p-carousel-next>span{display:none}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled],.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #9bd4eb
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #bada9a
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #eba6b2
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #facf8c
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #a6c0da
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-next[disabled]{color: #a6d0ba
}.p-carousel[data-v-56d6a23a]  .p-carousel-next::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"\e906"}.p-carousel[data-v-56d6a23a]  .p-carousel-content{padding:0}.p-carousel[data-v-56d6a23a]  .p-carousel-indicators{list-style:none;padding:0;margin:0.1em;font-size:2em}.p-carousel[data-v-56d6a23a]  .p-carousel-indicator{height:1em}.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{border-style:none;background-color:transparent;margin:auto;display:flex;align-items:center;justify-content:center}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button,.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #21a0d2
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #65ac1e
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #c50022
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #f39500
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #004a96
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color: #00793a
}.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button:active,.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button:hover,.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button:focus{border-style:none;outline:none}.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button>span{display:none}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled],.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #9bd4eb
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #bada9a
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #eba6b2
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #facf8c
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #a6c0da
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button[disabled]{color: #a6d0ba
}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button,.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button{color:#dcdcdc}.p-carousel[data-v-56d6a23a]  .p-carousel-indicator>button::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"•"}.theme-default .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button,.theme-light-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #21a0d2
}.theme-light-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #65ac1e
}.theme-red .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #c50022
}.theme-orange .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #f39500
}.theme-dark-blue .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #004a96
}.theme-dark-green .p-carousel[data-v-56d6a23a]  .p-carousel-indicator.p-highlight>button{color: #00793a
}

.weathericon[data-v-91e6dd3c]{background:url("../../../../../etc.clientlibs/basf/wcm/components/content/weatherteaser/clientlib/resources/weathericons.png") no-repeat top left;width:148px;height:148px}.weathericon.weathericon--Yes[data-v-91e6dd3c]{background-position:0 0}.weathericon.weathericon--WintryMix[data-v-91e6dd3c]{background-position:0 -154px}.weathericon.weathericon--WinterWeather[data-v-91e6dd3c]{background-position:0 -308px}.weathericon.weathericon--WinterStorm[data-v-91e6dd3c]{background-position:0 -462px}.weathericon.weathericon--Windy[data-v-91e6dd3c]{background-position:0 -616px}.weathericon.weathericon--West-Southwest[data-v-91e6dd3c]{background-position:0 -770px}.weathericon.weathericon--West-Northwest[data-v-91e6dd3c]{background-position:0 -924px}.weathericon.weathericon--West[data-v-91e6dd3c]{background-position:0 -1078px}.weathericon.weathericon--Warmer[data-v-91e6dd3c]{background-position:0 -1232px}.weathericon.weathericon--WarmandHumid[data-v-91e6dd3c]{background-position:0 -1386px}.weathericon.weathericon--Warm[data-v-91e6dd3c]{background-position:0 -1540px}.weathericon.weathericon--VolcanicAsh[data-v-91e6dd3c]{background-position:0 -1694px}.weathericon.weathericon--VeryHotandHumid[data-v-91e6dd3c]{background-position:0 -1848px}.weathericon.weathericon--VeryHot[data-v-91e6dd3c]{background-position:0 -2002px}.weathericon.weathericon--VeryCold[data-v-91e6dd3c]{background-position:0 -2156px}.weathericon.weathericon--Variable[data-v-91e6dd3c]{background-position:0 -2310px}.weathericon.weathericon--Unknown[data-v-91e6dd3c]{background-position:0 -2464px}.weathericon.weathericon--TropicalStorm[data-v-91e6dd3c]{background-position:0 -2618px}.weathericon.weathericon--Tornado[data-v-91e6dd3c]{background-position:0 -2772px}.weathericon.weathericon--Thunderstorms[data-v-91e6dd3c]{background-position:0 -2926px}.weathericon.weathericon--Thundershowers[data-v-91e6dd3c]{background-position:0 -3080px}.weathericon.weathericon--Thunder[data-v-91e6dd3c]{background-position:0 -3234px}.weathericon.weathericon--Sprinkles[data-v-91e6dd3c]{background-position:0 -3388px}.weathericon.weathericon--Spray[data-v-91e6dd3c]{background-position:0 -3542px}.weathericon.weathericon--Southwest[data-v-91e6dd3c]{background-position:0 -3696px}.weathericon.weathericon--South-Southwest[data-v-91e6dd3c]{background-position:0 -3850px}.weathericon.weathericon--South-Southeast[data-v-91e6dd3c]{background-position:0 -4004px}.weathericon.weathericon--Southeast[data-v-91e6dd3c]{background-position:0 -4158px}.weathericon.weathericon--South[data-v-91e6dd3c]{background-position:0 -4312px}.weathericon.weathericon--SnowShowers[data-v-91e6dd3c]{background-position:0 -4466px}.weathericon.weathericon--Snow[data-v-91e6dd3c]{background-position:0 -4620px}.weathericon.weathericon--Smoke[data-v-91e6dd3c]{background-position:0 -4774px}.weathericon.weathericon--Sleet[data-v-91e6dd3c]{background-position:0 -4928px}.weathericon.weathericon--SevereThunderstorm[data-v-91e6dd3c]{background-position:0 -5082px}.weathericon.weathericon--ScatteredClouds[data-v-91e6dd3c]{background-position:0 -5236px}.weathericon.weathericon--RainShowers[data-v-91e6dd3c]{background-position:0 -5394px}.weathericon.weathericon--RainandSnow[data-v-91e6dd3c]{background-position:0 -5548px}.weathericon.weathericon--Rain[data-v-91e6dd3c]{background-position:0 -5702px}.weathericon.weathericon--PatchyFog[data-v-91e6dd3c]{background-position:0 -5856px}.weathericon.weathericon--PartlyCloudy[data-v-91e6dd3c]{background-position:0 -6010px}.weathericon.weathericon--PartlyClear[data-v-91e6dd3c]{background-position:0 -6164px}.weathericon.weathericon--Overcast[data-v-91e6dd3c]{background-position:0 -6318px}.weathericon.weathericon--Other[data-v-91e6dd3c]{background-position:0 -6476px}.weathericon.weathericon--NumerousClouds[data-v-91e6dd3c]{background-position:0 -6630px}.weathericon.weathericon--Northwest[data-v-91e6dd3c]{background-position:0 -6788px}.weathericon.weathericon--North-Northwest[data-v-91e6dd3c]{background-position:0 -6942px}.weathericon.weathericon--North-Northeast[data-v-91e6dd3c]{background-position:0 -7096px}.weathericon.weathericon--Northeast[data-v-91e6dd3c]{background-position:0 -7250px}.weathericon.weathericon--North[data-v-91e6dd3c]{background-position:0 -7404px}.weathericon.weathericon--None[data-v-91e6dd3c]{background-position:0 -7558px}.weathericon.weathericon--MostlyCloudy[data-v-91e6dd3c]{background-position:0 -7712px}.weathericon.weathericon--MostlyClear[data-v-91e6dd3c]{background-position:0 -7866px}.weathericon.weathericon--MoreHumid[data-v-91e6dd3c]{background-position:0 -8020px}.weathericon.weathericon--Moderate[data-v-91e6dd3c]{background-position:0 -8174px}.weathericon.weathericon--Mist[data-v-91e6dd3c]{background-position:0 -8328px}.weathericon.weathericon--Mild[data-v-91e6dd3c]{background-position:0 -8482px}.weathericon.weathericon--Medium[data-v-91e6dd3c]{background-position:0 -8636px}.weathericon.weathericon--Low[data-v-91e6dd3c]{background-position:0 -8790px}.weathericon.weathericon--LightWinds[data-v-91e6dd3c]{background-position:0 -8944px}.weathericon.weathericon--LightSnowShowers[data-v-91e6dd3c]{background-position:0 -9098px}.weathericon.weathericon--LightSnow[data-v-91e6dd3c]{background-position:0 -9252px}.weathericon.weathericon--LightRainShowers[data-v-91e6dd3c]{background-position:0 -9406px}.weathericon.weathericon--LightRain[data-v-91e6dd3c]{background-position:0 -9560px}.weathericon.weathericon--LightBreeze[data-v-91e6dd3c]{background-position:0 -9714px}.weathericon.weathericon--IceStorm[data-v-91e6dd3c]{background-position:0 -9868px}.weathericon.weathericon--IcePellets[data-v-91e6dd3c]{background-position:0 -10022px}.weathericon.weathericon--IceFog[data-v-91e6dd3c]{background-position:0 -10176px}.weathericon.weathericon--Hurricane[data-v-91e6dd3c]{background-position:0 -10330px}.weathericon.weathericon--Humid[data-v-91e6dd3c]{background-position:0 -10484px}.weathericon.weathericon--HotandHumid[data-v-91e6dd3c]{background-position:0 -10638px}.weathericon.weathericon--Hot[data-v-91e6dd3c]{background-position:0 -10792px}.weathericon.weathericon--High[data-v-91e6dd3c]{background-position:0 -10946px}.weathericon.weathericon--HeavySnow[data-v-91e6dd3c]{background-position:0 -11100px}.weathericon.weathericon--HeavyRain[data-v-91e6dd3c]{background-position:0 -11254px}.weathericon.weathericon--Haze[data-v-91e6dd3c]{background-position:0 -11408px}.weathericon.weathericon--Hail[data-v-91e6dd3c]{background-position:0 -11562px}.weathericon.weathericon--GustyWinds[data-v-91e6dd3c]{background-position:0 -11716px}.weathericon.weathericon--FreezingRain[data-v-91e6dd3c]{background-position:0 -11870px}.weathericon.weathericon--FreezingMist[data-v-91e6dd3c]{background-position:0 -12024px}.weathericon.weathericon--FreezingFog[data-v-91e6dd3c]{background-position:0 -12178px}.weathericon.weathericon--FreezingDrizzle[data-v-91e6dd3c]{background-position:0 -12332px}.weathericon.weathericon--Fog[data-v-91e6dd3c]{background-position:0 -12486px}.weathericon.weathericon--Flurries[data-v-91e6dd3c]{background-position:0 -12640px}.weathericon.weathericon--FewClouds[data-v-91e6dd3c]{background-position:0 -12794px}.weathericon.weathericon--Fair[data-v-91e6dd3c]{background-position:0 -12952px}.weathericon.weathericon--Error[data-v-91e6dd3c]{background-position:0 -13110px}.weathericon.weathericon--East-Southeast[data-v-91e6dd3c]{background-position:0 -13264px}.weathericon.weathericon--East-Northeast[data-v-91e6dd3c]{background-position:0 -13418px}.weathericon.weathericon--East[data-v-91e6dd3c]{background-position:0 -13572px}.weathericon.weathericon--Dust[data-v-91e6dd3c]{background-position:0 -13726px}.weathericon.weathericon--Drizzle[data-v-91e6dd3c]{background-position:0 -13880px}.weathericon.weathericon--DriftingSnow[data-v-91e6dd3c]{background-position:0 -14034px}.weathericon.weathericon--DenseFog[data-v-91e6dd3c]{background-position:0 -14188px}.weathericon.weathericon--DataNotAvailable[data-v-91e6dd3c]{background-position:0 -14342px}.weathericon.weathericon--Cool[data-v-91e6dd3c]{background-position:0 -14496px}.weathericon.weathericon--Colder[data-v-91e6dd3c]{background-position:0 -14650px}.weathericon.weathericon--Cold[data-v-91e6dd3c]{background-position:0 -14804px}.weathericon.weathericon--Cloudy[data-v-91e6dd3c]{background-position:0 -14958px}.weathericon.weathericon--Clouds[data-v-91e6dd3c]{background-position:0 -15112px}.weathericon.weathericon--Clear[data-v-91e6dd3c]{background-position:0 -15270px}.weathericon.weathericon--Calm[data-v-91e6dd3c]{background-position:0 -15424px}.weathericon.weathericon--BrokenOvercast[data-v-91e6dd3c]{background-position:0 -15578px}.weathericon.weathericon--BlowingSnow[data-v-91e6dd3c]{background-position:0 -15736px}.weathericon.weathericon--Breezy[data-v-91e6dd3c]{background-position:0 -15890px}.weathericon.weathericon--BlowingSand[data-v-91e6dd3c]{background-position:0 -16044px}.weathericon.weathericon--BlowingDust[data-v-91e6dd3c]{background-position:0 -16198px}.weathericon.weathericon--Blizzard[data-v-91e6dd3c]{background-position:0 -16352px}.weathericon.weathericon--BadLocation[data-v-91e6dd3c]{background-position:0 -16506px}.weathertile[data-v-91e6dd3c]{display:flex;flex-direction:column;justify-content:space-between;width:100%;align-items:center;font-size:20px;background-color:#fff;padding:1em;white-space:nowrap;margin-bottom:1em}@media (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px){.weathertile[data-v-91e6dd3c]{width:auto;margin-bottom:0}}@media (min-width: 768px) and (max-width: 991.9px){.weathertile[data-v-91e6dd3c]{width:auto;margin-bottom:10px;justify-content:space-around}}.weathertile__status[data-v-91e6dd3c],.weathertile__data[data-v-91e6dd3c]{display:flex;flex-direction:column;align-items:center;width:100%;justify-content:space-between}@media (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px){.weathertile__status[data-v-91e6dd3c],.weathertile__data[data-v-91e6dd3c]{flex-direction:row}}.weathertile__status[data-v-91e6dd3c]{font-size:2em}.weathertile__status--minmax[data-v-91e6dd3c]{line-height:1.5em}.weathertile__sublabel[data-v-91e6dd3c]{flex:0.5}.weathertile .weathertile-icon__humidity-wrapper[data-v-91e6dd3c]{margin:-8.8px}.weathertile__icon--humidity[data-v-91e6dd3c]{background:url("../../../../../etc.clientlibs/basf/wcm/components/content/weatherteaser/clientlib/resources/raindrop.png") no-repeat top left;width:44px;height:44px;transform:scale(0.6)}.weathertile__icon--wind[data-v-91e6dd3c]{background:url("../../../../../etc.clientlibs/basf/wcm/components/content/weatherteaser/clientlib/resources/winddirection.png") no-repeat top left;width:14px;height:20px;margin-right:6px}.weathertile__wind[data-v-91e6dd3c],.weathertile__humidity[data-v-91e6dd3c]{display:flex;flex-direction:row;align-items:center;font-size:0.8em}.weathertile__humidity[data-v-91e6dd3c]{margin-right:1em}.weathertile--selected[data-v-91e6dd3c]{background-color:#efefef}.text-gray[data-v-91e6dd3c]{color:#999}


.p-dropdown {
    display: inline-flex;
    cursor: pointer;
    position: relative;
    user-select: none;
}
.p-dropdown-clear-icon {
    position: absolute;
    top: 50%;
    margin-top: -.5rem;
}
.p-dropdown-trigger {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.p-dropdown-label {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    flex: 1 1 auto;
    width: 1%;
    text-overflow: ellipsis;
    cursor: pointer;
}
.p-dropdown-label-empty {
    overflow: hidden;
    visibility: hidden;
}
input.p-dropdown-label  {
    cursor: default;
}
.p-dropdown .p-dropdown-panel {
    min-width: 100%;
}
.p-dropdown-panel {
    position: absolute;
}
.p-dropdown-items-wrapper {
    overflow: auto;
}
.p-dropdown-item {
    cursor: pointer;
    font-weight: normal;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
}
.p-dropdown-items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.p-dropdown-filter {
    width: 100%;
}
.p-dropdown-filter-container {
    position: relative;
}
.p-dropdown-filter-icon {
    position: absolute;
    top: 50%;
    margin-top: -.5rem;
}
.p-fluid .p-dropdown {
    display: flex;
}
.p-fluid .p-dropdown .p-dropdown-label {
    width: 1%;
}

.p-dropdown[data-v-4f5ca9c8]{width:100%;height:50px;border:1px #adadad solid;cursor:pointer;display:flex;align-items:center}.cmp-formcontainer--summary .p-dropdown[data-v-4f5ca9c8]{cursor:default}.p-dropdown[data-v-4f5ca9c8]  label{margin-bottom:0;padding-right:2.25em;padding-left:20px;font-weight:normal}.invalid .p-dropdown[data-v-4f5ca9c8],.p-dropdown.invalid[data-v-4f5ca9c8]{background-color:#f8e0e4}.theme-default .p-dropdown.p-focus[data-v-4f5ca9c8],.theme-light-blue .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #21a0d2 0 0 2px}.theme-light-green .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #65ac1e 0 0 2px}.theme-red .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #c50022 0 0 2px}.theme-orange .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #f39500 0 0 2px}.theme-dark-blue .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #004a96 0 0 2px}.theme-dark-green .p-dropdown.p-focus[data-v-4f5ca9c8]{box-shadow: #00793a 0 0 2px}.p-dropdown[data-v-4f5ca9c8]  em{font-style:normal}.theme-default .p-dropdown[data-v-4f5ca9c8]  em,.theme-light-blue .p-dropdown[data-v-4f5ca9c8]  em{color: #21a0d2
}.theme-light-green .p-dropdown[data-v-4f5ca9c8]  em{color: #65ac1e
}.theme-red .p-dropdown[data-v-4f5ca9c8]  em{color: #c50022
}.theme-orange .p-dropdown[data-v-4f5ca9c8]  em{color: #f39500
}.theme-dark-blue .p-dropdown[data-v-4f5ca9c8]  em{color: #004a96
}.theme-dark-green .p-dropdown[data-v-4f5ca9c8]  em{color: #00793a
}.p-dropdown[data-v-4f5ca9c8]  .p-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.p-dropdown[data-v-4f5ca9c8]  .p-hidden-accessible>input{transform:scale(0)}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-label{padding-right:2.25em;padding-left:20px}.cmp-formcontainer--summary .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-label{cursor:default}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel{background-color:#fff;padding:0;border:1px #adadad solid;min-width:calc(100% + 2px);z-index:650;margin-left:-1px;margin-top:-1px;cursor:default}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-items-wrapper{position:relative;padding:0 20px 14px}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-items-wrapper:first-child{padding:14px 20px}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-list{padding:0}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item{padding:0;margin:0}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{margin-left:-10px;padding-left:6px}.theme-default .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover,.theme-light-blue .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #e0f2f9
}.theme-light-green .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #e0eed2
}.theme-red .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #f8e0e4
}.theme-orange .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #fdefd9
}.theme-dark-blue .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #e0e9f2
}.theme-dark-green .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item:not(.p-disabled):hover{border-left:4px solid #d9ebe2
}.theme-default .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight,.theme-light-blue .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #21a0d2
}.theme-light-green .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #65ac1e
}.theme-red .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #c50022
}.theme-orange .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #f39500
}.theme-dark-blue .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #004a96
}.theme-dark-green .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-highlight{color: #00793a
}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-item.p-disabled{color:#999;cursor:default}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .dropdown-button{margin:27px 20px 14px 20px;width:calc(100% - 40px)}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .dropdown-button--disabled{cursor:pointer;background-color:#efefef;color:#333}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container{width:100%;padding:0 20px}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container .p-dropdown-filter-icon{width:auto;right:0.25em}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container .p-dropdown-filter-icon:before{line-height:21px;height:18px;width:18px;border-radius:50%;text-align:center;font-size:10px;margin-right:10px;position:relative;display:inline-block;font-family:BASFIcons;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;top:-1px;content:"\e937";color:#adadad;font-size:larger}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container .p-dropdown-filter{margin:0;height:50px;width:100%;border:none;padding-right:20px}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container .p-dropdown-filter:focus{outline:none}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-panel .p-dropdown-filter-container .p-dropdown-filter::-ms-clear{display:none}.cmp-formcontainer--summary .p-dropdown[data-v-4f5ca9c8]  .p-dropdown-trigger{display:none}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-trigger .p-dropdown-trigger-icon::after{line-height:21px;height:18px;width:18px;border-radius:50%;text-align:center;font-size:10px;margin-right:10px;position:relative;display:inline-block;font-family:BASFIcons;font-style:normal;font-weight:400;-webkit-font-smoothing:antialiased;top:-1px;content:"\e903";font-size:12px;float:right;color:#adadad;transition:transform 0.5s ease;top:0;left:-7px}.p-dropdown[data-v-4f5ca9c8]  .p-dropdown-trigger[aria-expanded="true"] .p-dropdown-trigger-icon::after{transition:transform 0.5s ease;transform:rotate(180deg)}


.p-autocomplete {
    display: inline-flex;
    position: relative;
}
.p-autocomplete-loader {
    position: absolute;
    top: 50%;
    margin-top: -.5rem;
}
.p-autocomplete-dd .p-autocomplete-input {
    flex: 1 1 auto;
    width: 1%;
}
.p-autocomplete-dd .p-autocomplete-input,
.p-autocomplete-dd .p-autocomplete-multiple-container {
     border-top-right-radius: 0;
     border-bottom-right-radius: 0;
}
.p-autocomplete-dd .p-autocomplete-dropdown {
     border-top-left-radius: 0;
     border-bottom-left-radius: 0px;
}
.p-autocomplete .p-autocomplete-panel {
    min-width: 100%;
}
.p-autocomplete-panel {
    position: absolute;
    overflow: auto;
}
.p-autocomplete-items {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.p-autocomplete-item {
    cursor: pointer;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
}
.p-autocomplete-multiple-container {
    margin: 0;
    padding: 0;
    list-style-type: none;
    cursor: text;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.p-autocomplete-token {
    cursor: default;
    display: inline-flex;
    align-items: center;
    flex: 0 0 auto;
}
.p-autocomplete-token-icon {
    cursor: pointer;
}
.p-autocomplete-input-token {
    flex: 1 1 auto;
    display: inline-flex;
}
.p-autocomplete-input-token input {
    border: 0 none;
    outline: 0 none;
    background-color: transparent;
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-radius: 0;
    width: 100%;
}
.p-fluid .p-autocomplete {
    display: flex;
}
.p-fluid .p-autocomplete-dd .p-autocomplete-input {
    width: 1%;
}

.basf-location{width:100%}.basf-location__errormessage{height:25px;min-height:25px;max-height:25px;margin-bottom:-25px;visibility:hidden;display:flex;align-items:center;font-size:0.6em;font-weight:bold;color:#c50022}.basf-location__errormessage::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"\e941";padding-right:0.6em}.basf-location__errormessage--active{visibility:visible}.basf-location-search{position:relative;display:flex;align-items:stretch;flex-direction:row;width:100%}@media (min-width: 768px) and (max-width: 991.9px), (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px){.basf-location-search{width:auto;flex-grow:1}}.basf-location-search__clear{border-width:1px;width:15%;padding:.3em 1em;font-size:15px;text-decoration:none;text-align:center;line-height:26px;cursor:pointer;border-style:none;background-color:transparent;display:flex;align-items:center;justify-content:center;flex-direction:row;font-family:"Helvetica Neue LT W05_55 Roman", "Helvetica Neue World 55 Roman", Helvetica, Arial, sans-serif}.theme-default .basf-location-search__clear,.theme-light-blue .basf-location-search__clear{background-color: #e0f2f9
}.theme-light-green .basf-location-search__clear{background-color: #e0eed2
}.theme-red .basf-location-search__clear{background-color: #f8e0e4
}.theme-orange .basf-location-search__clear{background-color: #fdefd9
}.theme-dark-blue .basf-location-search__clear{background-color: #e0e9f2
}.theme-dark-green .basf-location-search__clear{background-color: #d9ebe2
}.basf-location-search__clear:disabled{cursor:default}@media (min-width: 768px) and (max-width: 991.9px){.basf-location-search__clear{font-size:16px;line-height:28px}}@media (min-width: 992px) and (max-width: 1199.9px){.basf-location-search__clear{font-size:18px;line-height:32px}}@media (min-width: 1200px){.basf-location-search__clear{font-size:20px;line-height:34px}}.basf-location-search__clear{color:#fff}.basf-location-search__clear:hover{background-color:#7c7c7c;border-color:#7c7c7c;color:#fff}.basf-location-search__clear:disabled{color:#999;background-color:#adadad;border-color:#adadad}.basf-location-search__clear:focus{z-index:800;outline-offset:0;outline-style:outset;outline-width:2px}.theme-default .basf-location-search__clear:focus,.theme-light-blue .basf-location-search__clear:focus{outline-color: #21a0d2
}.theme-light-green .basf-location-search__clear:focus{outline-color: #65ac1e
}.theme-red .basf-location-search__clear:focus{outline-color: #c50022
}.theme-orange .basf-location-search__clear:focus{outline-color: #f39500
}.theme-dark-blue .basf-location-search__clear:focus{outline-color: #004a96
}.theme-dark-green .basf-location-search__clear:focus{outline-color: #00793a
}.theme-default .basf-location-search__clear,.theme-light-blue .basf-location-search__clear{color:#333}.theme-light-green .basf-location-search__clear{color:#333}.theme-red .basf-location-search__clear{color:#333}.theme-orange .basf-location-search__clear{color:#333}.theme-dark-blue .basf-location-search__clear{color:#333}.theme-dark-green .basf-location-search__clear{color:#333}.theme-default .basf-location-search__clear a,.theme-light-blue .basf-location-search__clear a{color:#333}.theme-light-green .basf-location-search__clear a{color:#333}.theme-red .basf-location-search__clear a{color:#333}.theme-orange .basf-location-search__clear a{color:#333}.theme-dark-blue .basf-location-search__clear a{color:#333}.theme-dark-green .basf-location-search__clear a{color:#333}.theme-default .basf-location-search__clear,.theme-light-blue .basf-location-search__clear{border-color: #e0f2f9
}.theme-light-green .basf-location-search__clear{border-color: #e0eed2
}.theme-red .basf-location-search__clear{border-color: #f8e0e4
}.theme-orange .basf-location-search__clear{border-color: #fdefd9
}.theme-dark-blue .basf-location-search__clear{border-color: #e0e9f2
}.theme-dark-green .basf-location-search__clear{border-color: #d9ebe2
}.basf-location-search__clear::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"\E943"}.basf-location-search__geo{border-width:1px;width:15%;padding:.3em 1em;font-size:15px;text-decoration:none;text-align:center;line-height:26px;cursor:pointer;border-style:none;background-color:transparent;display:flex;align-items:center;justify-content:center;flex-direction:row;font-family:"Helvetica Neue LT W05_55 Roman", "Helvetica Neue World 55 Roman", Helvetica, Arial, sans-serif}.theme-default .basf-location-search__geo,.theme-light-blue .basf-location-search__geo{background-color: #21a0d2
}.theme-light-green .basf-location-search__geo{background-color: #65ac1e
}.theme-red .basf-location-search__geo{background-color: #c50022
}.theme-orange .basf-location-search__geo{background-color: #f39500
}.theme-dark-blue .basf-location-search__geo{background-color: #004a96
}.theme-dark-green .basf-location-search__geo{background-color: #00793a
}.basf-location-search__geo:disabled{cursor:default}@media (min-width: 768px) and (max-width: 991.9px){.basf-location-search__geo{font-size:16px;line-height:28px}}@media (min-width: 992px) and (max-width: 1199.9px){.basf-location-search__geo{font-size:18px;line-height:32px}}@media (min-width: 1200px){.basf-location-search__geo{font-size:20px;line-height:34px}}.basf-location-search__geo{color:#fff}.basf-location-search__geo:hover{background-color:#7c7c7c;border-color:#7c7c7c;color:#fff}.basf-location-search__geo:disabled{color:#999;background-color:#adadad;border-color:#adadad}.basf-location-search__geo:focus{z-index:800;outline-offset:0;outline-style:outset;outline-width:2px}.theme-default .basf-location-search__geo:focus,.theme-light-blue .basf-location-search__geo:focus{outline-color: #21a0d2
}.theme-light-green .basf-location-search__geo:focus{outline-color: #65ac1e
}.theme-red .basf-location-search__geo:focus{outline-color: #c50022
}.theme-orange .basf-location-search__geo:focus{outline-color: #f39500
}.theme-dark-blue .basf-location-search__geo:focus{outline-color: #004a96
}.theme-dark-green .basf-location-search__geo:focus{outline-color: #00793a
}.theme-default .basf-location-search__geo,.theme-light-blue .basf-location-search__geo{color:#fff}.theme-light-green .basf-location-search__geo{color:#fff}.theme-red .basf-location-search__geo{color:#fff}.theme-orange .basf-location-search__geo{color:#fff}.theme-dark-blue .basf-location-search__geo{color:#fff}.theme-dark-green .basf-location-search__geo{color:#fff}.theme-default .basf-location-search__geo a,.theme-light-blue .basf-location-search__geo a{color:#fff}.theme-light-green .basf-location-search__geo a{color:#fff}.theme-red .basf-location-search__geo a{color:#fff}.theme-orange .basf-location-search__geo a{color:#fff}.theme-dark-blue .basf-location-search__geo a{color:#fff}.theme-dark-green .basf-location-search__geo a{color:#fff}.theme-default .basf-location-search__geo,.theme-light-blue .basf-location-search__geo{border-color: #21a0d2
}.theme-light-green .basf-location-search__geo{border-color: #65ac1e
}.theme-red .basf-location-search__geo{border-color: #c50022
}.theme-orange .basf-location-search__geo{border-color: #f39500
}.theme-dark-blue .basf-location-search__geo{border-color: #004a96
}.theme-dark-green .basf-location-search__geo{border-color: #00793a
}.basf-location-search__geo::before{font-family:BASFIcons;font-style:normal;-webkit-font-smoothing:antialiased;content:"\E923"}.p-autocomplete{width:100%}@media (min-width: 992px) and (max-width: 1199.9px), (min-width: 1200px){.p-autocomplete{width:50%}}.p-autocomplete-panel{background-color:white;border:solid #adadad 1px;border-top-style:none}.p-autocomplete-input{padding:.3em 1em;width:100%;height:100%;border:solid #adadad 1px}.p-autocomplete-input::-ms-clear{display:none}.p-autocomplete-items .p-autocomplete-item{padding:.3em 1em}.p-autocomplete-loader{width:1em;height:1em;right:8px}.p-autocomplete-loader::before{content:"";border:solid #adadad 0.2em;display:block;width:inherit;height:inherit;border-radius:50%;animation:spinner 1s ease-in-out infinite;-webkit-animation:spinner 1s ease-in-out infinite}.theme-default .p-autocomplete-loader::before,.theme-light-blue .p-autocomplete-loader::before{border-top-color: #21a0d2
}.theme-light-green .p-autocomplete-loader::before{border-top-color: #65ac1e
}.theme-red .p-autocomplete-loader::before{border-top-color: #c50022
}.theme-orange .p-autocomplete-loader::before{border-top-color: #f39500
}.theme-dark-blue .p-autocomplete-loader::before{border-top-color: #004a96
}.theme-dark-green .p-autocomplete-loader::before{border-top-color: #00793a
}@keyframes spinner{to{-webkit-transform:rotate(360deg)}}@-webkit-keyframes spinner{to{-webkit-transform:rotate(360deg)}}

pre[data-v-0cbbb941]{border-radius:0;padding:0;max-height:300px;background-color:#efefef;border-color:#adadad}pre>code[data-v-0cbbb941]{margin:10px 18px;white-space:pre;display:inline-block}.request-error[data-v-0cbbb941]{padding:14px 24px;color:#333;background-color:#f8e0e4;border-left:10px #c50022 solid}@media (max-width: 767.9px){.request-error[data-v-0cbbb941]{border-left-width:5px;padding:6px 12px}}.request-error>*[data-v-0cbbb941]:last-child{margin-bottom:0}.request-error__headline[data-v-0cbbb941]{font-family:"Helvetica Neue LT W05_75 Bold", "Helvetica Neue World 75 Bold", Helvetica, Arial, sans-serif}

